ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c253e956-d9c2-4ae2-8a7a-1e7d4fb73529"
    Код: "000197663"
    UIDСценария: "f6801dc4-7462-41f5-b573-5e9edc10b9f7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отображение единиц измерения Категории в карточке номенклатуры в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отображение единиц измерения Категории в карточке номенклатуры в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

